/* Class = "NSTextFieldCell"; title = "Run this task next on:"; ObjectID = "957"; */
"957.title" = "Próxima ejecución de esta tarea:";

/* Class = "NSButtonCell"; title = "Defer"; ObjectID = "962"; */
"962.title" = "Posponer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "963"; */
"963.title" = "Cancelar";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "0h1-el-FuO"; */
"0h1-el-FuO.headerCell.title" = "TAREAS";

/* Class = "NSTextFieldCell"; title = "Specify a time and date when this task should run next. Scheduled run times that occur before the deferred date will be skipped, then the task will resume its normal schedule."; ObjectID = "1z3-G3-IDf"; */
"1z3-G3-IDf.title" = "Especifique la próxima fecha y hora en la que esta tarea se ejecutará. Las ejecuciones programadas que tienen lugar antes de la fecha pospuesta se omitirán, tras lo cual la tarea continuará con su programación habitual.";

/* Class = "NSMenuItem"; title = "For 3 Hours"; ObjectID = "6d7-Ib-Kp5"; */
"6d7-Ib-Kp5.title" = "Durante 3 horas";

/* Class = "NSTextFieldCell"; title = "<<DNL_Title>>"; ObjectID = "7Pv-Nr-9Ox"; */
"7Pv-Nr-9Ox.title" = "<<DNL_Title>>";

/* Class = "NSMenuItem"; title = "For 1 Hour"; ObjectID = "7g0-Kx-RmS"; */
"7g0-Kx-RmS.title" = "Durante 1 hora";

/* Class = "NSMenuItem"; title = "Until I Open CCC"; ObjectID = "8Zc-3H-qjD"; */
"8Zc-3H-qjD.title" = "Hasta que abra CCC";

/* Class = "NSMenuItem"; title = "For 2 Hours"; ObjectID = "9E8-zr-K3w"; */
"9E8-zr-K3w.title" = "Durante 2 horas";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "Afn-iK-ZJc"; */
"Afn-iK-ZJc.title" = "Nombre de la tarea: Fase";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "FCu-Bm-Ffu"; */
"FCu-Bm-Ffu.title" = "00:00:00";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GDE-BX-U1f"; */
"GDE-BX-U1f.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "ILh-oC-C7y"; */
"ILh-oC-C7y.title" = "0,00 KB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityDescription" = "Tiempo transcurrido";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityHelp" = "Tiempo transcurrido";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibShadowedToolTip" = "Tiempo transcurrido";

/* Class = "NSMenuItem"; title = "For 1 Week"; ObjectID = "Ryw-W1-v59"; */
"Ryw-W1-v59.title" = "Durante 1 semana";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SWj-pG-8Yi"; */
"SWj-pG-8Yi.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "For 1 Day"; ObjectID = "SrJ-mu-k17"; */
"SrJ-mu-k17.title" = "Durante 1 día";

/* Class = "NSButtonCell"; title = "Suspend All Tasks"; ObjectID = "Su0-8u-f0G"; */
"Su0-8u-f0G.title" = "Suspender todas las tareas";

/* Class = "NSMenuItem"; title = "For 4 Hours"; ObjectID = "Vpp-VM-iRW"; */
"Vpp-VM-iRW.title" = "Durante 4 horas";

/* Class = "NSTextFieldCell"; title = "Suspend all CCC tasks"; ObjectID = "W4j-3H-1al"; */
"W4j-3H-1al.title" = "Suspender todas las tareas de CCC";

/* Class = "NSMenuItem"; title = "For 6 Hours"; ObjectID = "YA7-Q7-wUY"; */
"YA7-Q7-wUY.title" = "Durante 6 horas";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "Yju-BQ-8ku"; */
"Yju-BQ-8ku.title" = "Progreso de la tarea de CCC";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "azi-3D-4oc"; */
"azi-3D-4oc.ibExternalAccessibilityDescription" = "Más información sobre la verificación de copia de seguridad";

/* Class = "NSMenuItem"; title = "For 3 Days"; ObjectID = "b6y-G3-59I"; */
"b6y-G3-59I.title" = "Durante 3 días";

/* Class = "NSMenuItem"; title = "For 9 Hours"; ObjectID = "c4Y-9e-Py4"; */
"c4Y-9e-Py4.title" = "Durante 9 horas";

/* Class = "NSMenuItem"; title = "For 12 Hours"; ObjectID = "cXq-ap-ZlK"; */
"cXq-ap-ZlK.title" = "Durante 12 horas";

/* Class = "NSMenuItem"; title = "For 7 Hours"; ObjectID = "djo-V4-QAW"; */
"djo-V4-QAW.title" = "Durante 7 horas";

/* Class = "NSMenuItem"; title = "For 11 Hours"; ObjectID = "e7q-vZ-imz"; */
"e7q-vZ-imz.title" = "Durante 11 horas";

/* Class = "NSMenuItem"; title = "For 8 Hours"; ObjectID = "ges-T9-2f6"; */
"ges-T9-2f6.title" = "Durante 8 horas";

/* Class = "NSMenuItem"; title = "For 2 Days"; ObjectID = "gft-Sa-579"; */
"gft-Sa-579.title" = "Durante 2 días";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "ihQ-jn-czm"; */
"ihQ-jn-czm.ibExternalAccessibilityDescription" = "Doble clic para abrir la tarea en CCC";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "jh3-iD-P2p"; */
"jh3-iD-P2p.title" = "/Aplicaciones/Xcode.app";

/* Class = "NSMenuItem"; title = "For 10 Hours"; ObjectID = "kHU-rH-qJc"; */
"kHU-rH-qJc.title" = "Durante 10 horas";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityDescription" = "Datos copiados";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityHelp" = "Datos copiados";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibShadowedToolTip" = "Datos copiados";

/* Class = "NSMenuItem"; title = "For 5 Hours"; ObjectID = "mZr-aW-3iU"; */
"mZr-aW-3iU.title" = "Durante 5 horas";

/* Class = "NSMenuItem"; title = "Until a specific date & time…"; ObjectID = "qGH-HT-rRP"; */
"qGH-HT-rRP.title" = "Hasta una fecha y hora concretas…";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "qxh-ud-CSn"; */
"qxh-ud-CSn.ibExternalAccessibilityDescription" = "Icono de la aplicación";

/* Class = "NSTextFieldCell"; title = "Suspend all tasks:"; ObjectID = "qxy-6K-Kaj"; */
"qxy-6K-Kaj.title" = "Desactivar todas las tareas:";

/* Class = "NSTextFieldCell"; title = "Any tasks that are currently running will be stopped and any scheduled tasks will be disabled from running until they are re-enabled after the specified interval below. You can override this interval at any time by opening CCC or re-enabling tasks from the menubar icon."; ObjectID = "sJC-hi-5fa"; */
"sJC-hi-5fa.title" = "Se detendrá cualquier tarea que se esté ejecutando, y las tareas programadas se desactivarán hasta que se vuelvan a activar una vez transcurrido el intervalo indicado a continuación. Puede anular este intervalo en cualquier momento abriendo CCC o volviendo a activar las tareas desde el icono de la barra de menú.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "yJV-1d-ZGL"; */
"yJV-1d-ZGL.ibExternalAccessibilityDescription" = "Icono de la aplicación";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "yRb-dM-G0P"; */
"yRb-dM-G0P.ibExternalAccessibilityDescription" = "Tareas de copia de seguridad de CCC";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "yzX-jQ-dRX"; */
"yzX-jQ-dRX.ibExternalAccessibilityDescription" = "Detener tarea";
